camel-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "James Lindstorff (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (CAMEL-9118) camel-pgevent, use pg_notify for sending notifications with postgres verion 9 and above
Date Mon, 07 Sep 2015 10:07:45 GMT

     [ https://issues.apache.org/jira/browse/CAMEL-9118?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

James Lindstorff updated CAMEL-9118:
------------------------------------
    Attachment: 9119.patch

Patch which checks that pg_notify is supported and then using that for sending events is attached.

> camel-pgevent, use pg_notify for sending notifications with postgres verion 9 and above
> ---------------------------------------------------------------------------------------
>
>                 Key: CAMEL-9118
>                 URL: https://issues.apache.org/jira/browse/CAMEL-9118
>             Project: Camel
>          Issue Type: Improvement
>    Affects Versions: 2.16.0
>            Reporter: James Lindstorff
>            Priority: Trivial
>         Attachments: 9119.patch
>
>
> In camel-pgevent use the pg_notify function via a callablestatement on postgres version
9.0 and above.
> This is an add-on to the patch supplied for camel-9088



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message